## daytona env list

List profile environment variables

```
daytona env list [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona env](daytona_env.md)	 - Manage profile environment variables that are added to all workspaces

